﻿@charset "utf-8";
@import "common.css";
@import "util.css";


/* 테이블 */
.tb_list { width:672px; border-collapse:collapse; background:url('../img/contents/bg_table_tit.gif') no-repeat; }
.tb_list thead th { padding:9px 0 10px 0; background:none; }
.tb_list tbody td { padding:9px 0 7px 0; border-bottom:1px solid #E4E4E4; background:none; color:#AAA; text-align:center; font-size:11px; }
.tb_list tbody td.txt_arl { padding:9px 0 7px 6px; text-align:left; color:#555; font-size:12px; font-weight:bold; }
.tb_list tbody td.txt_cnt { padding:9px 0 7px 6px; color:#555; font-size:12px; font-weight:bold; }


.tb_list1 { width:672px; border-collapse:collapse; background:url('../img/contents/bg_table_tit_1.gif') no-repeat; }
.tb_list1 thead th { padding:9px 0 10px 0; background:none; }
.tb_list1 tbody td { padding:9px 0 7px 0; border-bottom:1px solid #E4E4E4; background:none; color:#AAA; text-align:center; font-size:11px; }
.tb_list1 tbody td.txt_arl { padding:9px 0 7px 6px; text-align:left; color:#555; font-size:12px; font-weight:bold; }
.tb_list1 tbody td.txt_cnt { padding:9px 0 7px 6px; color:#555; font-size:12px; font-weight:bold; }

/* 페이징 */
.paging { margin:20px 0 0 0; text-align:center; }
.paging a, .paging strong { display:inline-block; padding:4px 0;width:15px; color:#949494; font-size:10px; font-family:Verdana; }
.paging a:hover, .paging a:active { text-decoration:none; font-family:Verdana;}
.paging strong { color:#ED1651; }



/* 브로셔 */
.catalogdv {overflow:hidden;height:100%;margin-top:40px;}
.catalogdv .bimg {float:left;width:280px; margin-top:10px;}
.catalogdv .list {float:right;width:311px;padding:10px 10px 0px 0px;}
.catalogdv .list .t1 {margin-bottom:8px;}
.catalogdv .list .t2 {margin-bottom:33px;}
.catalogdv .list ul {overflow:hidden;height:107px;height:127px;background:url('../img/contents/catalogbxbg.gif') no-repeat left bottom;padding:0px 0px 0px 6px;margin-bottom:13px;}
.catalogdv .list ul li {float:left;width:83px;height:102px;background:url('../img/contents/catalogbg.gif') no-repeat left top;padding:5px 0px 0px 6px;margin-right:14px;}
.catalogdv .list ul li.last {margin-right:0px;}

.settab1 {clear:both;overflow:hidden;height:26px;background:url('../img/contents/progtabbg.gif') repeat-x left top;margin:20px 0;}
.settab1 li {float:left;}